Requisitos de servidor de hosting para instalar Chamilo LMS

Requisitos de Chamilo LMS

Los requisitos básicos para Chamilo LMS son:
- Servidor Web (Apache 2.4)
- Lenguaje PHP 5.6 o ramas superiores de PHP 7 (incluyendo 7.3). Se recomienda PHP 7.1 o superior.
- MySQL 5.6 o superior.

Nosolored como proveedor oficial dispone de servicios de hosting Chamilo, dedicados, packs y otros servicios e incluímos la instalación de la última versión de Chamilo LMS desde los hosting básicos para que no tenga que preocuparse de cuestiones técnicas.

Presentación sobre aula virtual Chamilo

Si necesita una aplicación móvil (app personalizada) para Chamilo haga clic aquí.

Contacta vía mail en info@nosolored.com o llámanos por teléfono al +34 958 57 88 27 para aclarar cualquier duda al respecto. 


Google Play Store - Demo Chamilo MobilePlay Store - Chamilo Mobile